View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000886aMuleMiscpublic2006-05-07 22:522008-02-24 01:39
Reporterdvastazion 
Assigned ToXaignar 
PrioritynormalSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.1.0 
Target VersionFixed in Version 
Summary0000886: problem elinks "AICH hashsets"
Descriptioni have a problem for all elinks extension "AICH hashsets"

example:
ed2k://|file|copyrightcopyright. [^] avi|242192384|6BFDBCE2298171711A7A06492FE7ED85|h=E2UDI7XD7P4SMUHVFBNXSSWSPNW4NBX
N|/

it is a bug? the example is soported by emule and not for amule? why?

thank and sorry my english is very bad.
TagsNo tags attached.
Fixed in Revision
Operating Systemubuntu 5.10
Attached Files

- Relationships

-  Notes
(0002679)
Xaignar (manager)
2008-02-24 01:39

aMule has supported such links for some time now, so I'm marking this bug as resolved.

- Issue History
Date Modified Username Field Change
2006-05-07 22:52 dvastazion New Issue
2006-05-07 22:52 dvastazion Operating System => ubuntu 5.10
2006-05-08 09:11 Kry Description Updated
2008-02-24 01:39 Xaignar Status new => resolved
2008-02-24 01:39 Xaignar Resolution open => fixed
2008-02-24 01:39 Xaignar Assigned To => Xaignar
2008-02-24 01:39 Xaignar Note Added: 0002679


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker